{
    "LBracket": {
        "text": "|cA8CA58FF[|cFFFFFFFF"
    },
    "RBracket": {
        "text": "|cA8CA58FF]|cFFFFFFFF"
    },
    "UI_Tut_Title": {
        "text": "INTRODUÇÃO"
    },
    "TutStage_MoveCamera": {
        "text": "MOVA A CÂMERA \n|(LBracket_text)WASD|(RBracket_text) OU |(LBracket_text)BOTÃO DIREITO DO MOUSE|(RBracket_text)"
    },
    "TutStage_BuyHouse": {
        "text": "CONSTRUA 1 |(Type_House_title)"
    },
    "TutStage_BuyGnome": {
        "text": "AGORA CONSTRUA 1 |(Type_Gnome_title)"
    },
    "TutStage_MoveGnome": {
        "text": "POSICIONE |(Type_Gnome_title) AO LADO DO CAMINHO \n|(LBracket_text)BOTÃO ESQUERDO DO MOUSE|(RBracket_text) OU |(LBracket_text)X|(RBracket_text)"
    },
    "TutStage_BuyCrops": {
        "text": "PLANTE O MÁXIMO POSSÍVEL DE |(Type_Crop_title_plural) \nSÓ PODE PLANTAR|(Type_Crop_title_plural) EM SOLO FÉRTIL"
    },
    "TutStage_StartRound": {
        "text": "TERMINE O TURNO E ENFRENTE OS GOBLINS"
    },
    "TutStage_CheckShop": {
        "text": "ACESSE A LOJA"
    }
}